#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-JeYggo05iFvKKJ6seb7rYa
key:                  stack-2.9.1-JeYggo05iFvKKJ6seb7rYa
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  49a939b8bea15911f78fdb53ab89798f
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-JeYggo05iFvKKJ6seb7rYa
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    async-2.2.5-Bvi1zpNsskKJCX9LRr76t3
    attoparsec-0.14.4-GkPzleiGSjl3NaBuhMDecM base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 casa-client-0.0.2-3w5GzFAce8mKjuueSXOicZ
    casa-types-0.0.2-2bK091lGrkBAGEXMvhERiJ
    colour-2.3.6-9rTtk69Pc3k5Ik3SUsZeCb
    conduit-1.3.6.1-HwOUBFINqL9Hdg9Zavx6kP
    conduit-extra-1.3.6-Hy5POq4Iq5rCWv9pFG6p4n containers-0.6.7
    crypton-0.34-4bqmaNpvFyKLqEcEOMaVvT
    crypton-conduit-0.2.3-883pdTc0SanJ9SriRuqqHt deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-8R85wO31Srj7vPi1WPzNhj
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-1DxbVq27ekEX5jKd8GWNg filepath-1.4.2.2
    fsnotify-0.3.0.1-JRO4gOy9crr8ybXQA4yi0Q
    generic-deriving-1.14.5-5DNxvwLHbLx6DXplNQGKHz
    hackage-security-0.6.2.6-4YQxlRBUorV5DDhYOrQvqK
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    hi-file-parser-0.1.7.0-Ejs5PNf4dkPBZIIckLwu32
    hpack-0.35.2-EMUit0Q4hcS8o2YfOQAqjx hpc-0.6.1.0
    http-client-0.7.18-7J2pWtgV41wCh8tO4e8XTa
    http-client-tls-0.3.6.4-JK4I6xiNtggFn7ElWv8VCk
    http-conduit-2.3.9.1-Ffhnh7Meuw23GGGt8kR0Ol
    http-download-0.2.1.0-4FVUkWITVzzDTCSDuHdehx
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-FEsw6NKe0lMB8YI0dtNHOv mtl-2.2.2
    mustache-2.4.2-HXogUvMKQGO48wpxzgalCL
    neat-interpolation-0.5.1.4-Brge61mgZUzDssxYeI8NA
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    pantry-0.5.7-6i6qwXPwwz9E3KKG50J93q
    path-0.9.5-FpoeucqopHo5bQAebdstew
    path-io-1.8.2-GdJvLZ88IeT4Dxr4NUN53Y
    persistent-2.14.5.1-GYIks8SCv4XDRu0xaxTHB
    persistent-sqlite-2.13.1.0-DRrfFYUcE841PGsrYun1Nn pretty-1.1.3.6
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk process-1.6.18.0
    project-template-0.2.1.0-3kpJSJDQOYt1Ye44Db2wV1
    random-1.2.1.2-22OpplVYpUz38cGfsZmdPY
    retry-0.9.3.1-4KlaHyu6mnzF5UBo1lmEsD
    rio-0.1.22.0-7Tj8jsrWq1OLsTY4yONzBW
    rio-prettyprint-0.1.7.0-IbadjgULnoLIw7afeYmGkN
    split-0.2.5-LghWP1sjueiF0Ln6STtUGf stm-2.5.1.0
    streaming-commons-0.2.3.0-J9wf5XA5wCUJJ9LcbNZo5j
    tar-0.5.1.1-JXHC3KISild38eHApaaNSp template-haskell-2.19.0.0
    temporary-1.3-6jpoPojcEPLOB5XvXIFTy text-2.0.2
    text-metrics-0.3.2-7LbYw4e2Fb6FahL2c7YcG
    th-reify-many-0.1.10-6kBHY0I0BaFAoJdBpiSRBE time-1.12.2
    tls-1.9.0-AB5GXHt9NEVBtEv7Dcfo29 transformers-0.5.6.2
    typed-process-0.2.12.0-DOSRRr0dZtvLjJLxK3WJz4
    unicode-transforms-0.4.0.1-8r75uLHvLkTIA8rxU49RCC unix-2.7.3
    unix-compat-0.7.3-GOVtc1SnHFZ96QiKnKkOb0
    unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    yaml-0.11.11.2-80c9kV5MpRFFIswGhdKXlt
    zip-archive-0.4.3.2-6nIaUJl3KFJ6ElRifzhA9q
    zlib-0.6.3.0-INQT6AHIeCKDSccWzHoQ4A

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

